Subject: Re: CPCI-405 port (PPC405GP)

From: Mark Hatle <[email-masked]>
Date: Thu, 20 Sep 2001 11:10:39 -0500

Tom Rini wrote:
>
> On Thu, Sep 20, 2001 at 11:34:41AM -0400, Dan Malek wrote:
> >
> > Tom Rini wrote:
> >
> > > Well, because it keeps us from duplicating 4 lines in the makefile.
> >
> > OK.
> >
> > > .....  CONFIG_TREEBOOT could probably die, unless
> > > someone revives Oak or TiVo uses it.
> >
> > Walnut and Spruce use it.  Get it?  TREEboot?
>
> heh.  You're assuming that I get to see docs on these boards.  I forgot
> spruce uses it.  oak.h's board_info is the same as walnut, minus the PCI
> line.  And I dunno what TiVo uses...

The TiVo uses TREEBoot, with slight modification.  (There are some magic
values and such that have to be in the right place in the
bootloader....)

(The TiVo is an Oak reference board on steroids..)

--Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/